@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
}


/* -------------------------------------------------------------- */
@media handheld, only screen and (max-width: 990px) {
  
  #footer,
  .wrap { 
    width: 100%; 
  }

  h1#logo {
    float: none;
    display: block;
    margin: 10px auto;
    
  }
  h1#logo,
  h1#logo a {
    background: none;
    width: 330px;
    height: 75px;
  }

  #nav {
    overflow: hidden;
    position: relative;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
  }

  .responsiveMenuSelect {
    padding: 4px;
  }
  select {
    border: 0;
    color: #000;
    background: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 6px 15px !important;
    border: none;
    -webkit-appearance: none;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
  }
  #text-panel {
    padding: 20px
  }

  #text-panel .left {
   /* width: 20%;*/
    margin: 0 20px 10px 0;
  }
  #text-panel .right {
    width: 78%;
    float: none;
  }
  
  .footer-logo {
    margin: 20px;
    width: auto;
    display: block;
  }

  #footer .home-text p {
    width: 80%;
    line-height: 22px;
    font-size: 14px;
    color: #fff;
    margin: 20px auto;
  }
  

}

/* -------------------------------------------------------------- */
@media handheld, only screen and (max-width: 820px) {
   
   .copy p { padding: 10px 10px 20px 0; }

}

/* -------------------------------------------------------------- */
@media handheld, only screen and (max-width: 620px) {
  
  
  h1#logo,
  h1#logo a {
    background: none;
    width: 250px;
    height: 57px;
  }

  h1#logo {
    margin: 20px auto;
  }

  #text-panel .left {
   /* display: none;*/
  }
  #text-panel .right {
    width: 80%;
    margin: 0 auto;
    float: none;
    display: block;
  }

  .outer-footer {
    /*ackground: #ED1C24; */ background: #000;
  }
  .the-voice,
  .footer-logo {
    margin: 20px auto;
    width: 80%;
    display: block;
  }

  #footer .home-text p {
    margin: 20px auto 60px auto;
  }

 .copy {
    text-align: center;
    padding: 10px 0 20px 0;
    width: 80%;
  }

}

/* -------------------------------------------------------------- */
@media handheld, only screen and (max-width: 500px) {

  .outer-hero {
    height: 270px;
  }

}

/* -------------------------------------------------------------- */


@media handheld, only screen and (max-width: 350px) {

  .outer-hero {
    height: 170px;
  }

  #footer {
    min-height: 72px;
  }

}